Version 1.0

; C69/77 Stock Refurb [BVE4]
; (c) R.Chusney (2007)

[This]
Resolution = 1024
Left = 0
Top = 0
Right = 1024
Bottom = 1024
DaytimeImage = BVE4cab/Panel2.bmp
NighttimeImage = BVE4cab/Panel2_n1.bmp
TransparentColor = #0000FF
Center = 450, 180 
Origin = 450, 180

[Timetable]
Location = 624,0
Width = 400
Height = 400
TransparentColor = #000000
Layer = 3

[Needle]
Subject = kmph
Location = 619, 582
DaytimeImage = BVE4Cab/speed.bmp
NighttimeImage = BVE4Cab/speed_n.bmp
Color = #C8C8C8
TransparentColor = #0000FF
Origin = 15, 226
Layer = 2
Radius = 20
InitialAngle = -125
LastAngle = 125
Minimum = 0
Maximum = 98
NaturalFreq = 6.3
DampingRatio = 0.5

[PilotLamp]
Subject = true
Location = 606, 574
DaytimeImage = BVE4Cab/speedcover.bmp
NighttimeImage = BVE4Cab/speedcover_n.bmp
TransparentColor = #0000FF
Layer = 3

[Needle]
Subject = mr
Location = 500, 582
DaytimeImage = BVE4Cab/mr.bmp
NighttimeImage = BVE4Cab/mr_n.bmp
TransparentColor = #000000
Origin = 32, 164
Layer = 9
Radius = 20
InitialAngle = -128
LastAngle = 128
Minimum = 0
Maximum = 1103
NaturalFreq = 0

[Needle]
Subject = bp
Location = 500, 582
DaytimeImage = BVE4Cab/bp.bmp
NighttimeImage = BVE4Cab/bp_n.bmp
TransparentColor = #000000
Origin = 32, 164
Layer = 8
Radius = 20
InitialAngle = -128
LastAngle = 128
Minimum = 0
Maximum = 1103
NaturalFreq = 0

[DigitalNumber]
Subject = brake
Location = 193,486
;244, 492
DaytimeImage = BVE4Cab/brakes.bmp
NighttimeImage = BVE4Cab/brakes_n.bmp
TransparentColor = #0000FF
Layer = 1
Interval = 205

[DigitalNumber]
Subject = power
Location = 193,486
;205,496
DaytimeImage = BVE4Cab/power.bmp
NighttimeImage = BVE4Cab/power_n.bmp
TransparentColor = #0000FF
Layer = 2
Interval = 205

[DigitalNumber]
Subject = Ats191
Location = 669, 514
Daytimeimage = BVE4Cab/reverser.bmp
Nighttimeimage = BVE4Cab/reverser_n.bmp
Transparentcolor = #0000FF
layer = 15
interval = 170

;Trainstop Brake demand
[Pilotlamp]
Subject = ats51
Location = 421, 385
DaytimeImage = BVE4cab\trip.bmp
NighttimeImage = BVE4cab\trip.bmp
TransparentColor = #0000FF
Layer = 4

;Trainstop Overide
[Pilotlamp]
Subject = ats52
Location = 571, 789
DaytimeImage = BVE4cab\tripoveride.bmp
NighttimeImage = BVE4cab\tripoveride.bmp
TransparentColor = #0000FF
Layer = 4

;Power status
[Pilotlamp]
Subject = ats53
Location = 569, 602
DaytimeImage = BVE4Cab\Currenton.bmp
NighttimeImage = BVE4Cab\Currenton_n.bmp
TransparentColor = #0000FF
Layer = 10

;door lamps
[PilotLamp]
Subject = door
Location = 164, 695
DaytimeImage = BVE4Cab/doorsclosed.bmp
NighttimeImage = BVE4Cab/doorsclosed_n.bmp
TransparentColor = #0000FF
Layer = 1

[PilotLamp]
Subject = door
Location = 608, 600
DaytimeImage = BVE4Cab/Doorsclosed2.bmp
NighttimeImage = BVE4cab/Doorsclosed2_n.bmp
TransparentColor = #0000FF
Layer = 1

[Needle]
Subject = Ats199
Location = 512, -7760
DaytimeImage = BVE4cab\wiper.bmp
NighttimeImage = BVE4cab\wipern.bmp
TransparentColor = #0000FF
Origin = 16, 5000
Layer = -1
Radius = 8190
InitialAngle = 178.60
LastAngle = 181.38
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Needle]
Subject = Ats199
Location = 512, -100
DaytimeImage = BVE4cab\wiper1.bmp
NighttimeImage = BVE4cab\wiper1n.bmp
TransparentColor = #0000FF
Origin = 8, 512
Layer = -1
Radius = 400
InitialAngle = 147
LastAngle = 205
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Pilotlamp]
Subject = Ats200
Location = 684, 224
DaytimeImage = BVE4cab\drop1.bmp
NighttimeImage = BVE4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats201
Location = 675, 285
DaytimeImage = BVE4cab\drop4.bmp
NighttimeImage = BVE4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats202
Location = 681, 147
DaytimeImage = BVE4cab\drop2.bmp
NighttimeImage = BVE4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats204
Location = 683, 213
DaytimeImage = BVE4cab\drop2.bmp
NighttimeImage = BVE4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats205
Location = 677, 355
DaytimeImage = BVE4cab\drop4.bmp
NighttimeImage = BVE4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats206
Location = 663, 220
DaytimeImage = BVE4cab\drop1.bmp
NighttimeImage = BVE4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats207
Location = 651, 145
DaytimeImage = BVE4cab\drop1.bmp
NighttimeImage = BVE4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats208
Location = 645, 332
DaytimeImage = BVE4cab\drop4.bmp
NighttimeImage = BVE4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats211
Location = 612, 207
DaytimeImage = BVE4cab\drop3.bmp
NighttimeImage = BVE4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats212
Location = 603, 260
DaytimeImage = BVE4cab\drop2.bmp
NighttimeImage = BVE4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats213
Location = 594, 355
DaytimeImage = BVE4cab\drop1.bmp
NighttimeImage = BVE4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats214
Location = 584, 321
DaytimeImage = BVE4cab\drop2.bmp
NighttimeImage = BVE4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats215
Location = 573, 309
DaytimeImage = BVE4cab\drop2.bmp
NighttimeImage = BVE4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats217
Location = 553, 343
DaytimeImage = BVE4cab\drop4.bmp
NighttimeImage = BVE4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats218
Location = 543, 344
DaytimeImage = BVE4cab\drop3.bmp
NighttimeImage = BVE4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats219
Location = 533, 315
DaytimeImage = BVE4cab\drop1.bmp
NighttimeImage = BVE4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats220
Location = 522, 278
DaytimeImage = BVE4cab\drop1.bmp
NighttimeImage = BVE4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats221
Location = 512, 237
DaytimeImage = BVE4cab\drop3.bmp
NighttimeImage = BVE4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats222
Location = 502, 204
DaytimeImage = BVE4cab\drop3.bmp
NighttimeImage = BVE4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats223
Location = 492, 292
DaytimeImage = BVE4cab\drop2.bmp
NighttimeImage = BVE4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats225
Location = 471, 266
DaytimeImage = BVE4cab\drop4.bmp
NighttimeImage = BVE4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats226
Location = 461, 315
DaytimeImage = BVE4cab\drop2.bmp
NighttimeImage = BVE4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats229
Location = 432, 106
DaytimeImage = BVE4cab\drop2.bmp
NighttimeImage = BVE4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats231
Location = 410, 330
DaytimeImage = BVE4cab\drop1.bmp
NighttimeImage = BVE4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats232
Location = 401, 238
DaytimeImage = BVE4cab\drop3.bmp
NighttimeImage = BVE4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats233
Location = 391, 234
DaytimeImage = BVE4cab\drop2.bmp
NighttimeImage = BVE4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats235
Location = 372, 122
DaytimeImage = BVE4cab\drop4.bmp
NighttimeImage = BVE4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats236
Location = 362, 127
DaytimeImage = BVE4cab\drop3.bmp
NighttimeImage = BVE4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats239
Location = 332, 140
DaytimeImage = BVE4cab\drop2.bmp
NighttimeImage = BVE4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats242
Location = 298, 332
DaytimeImage = BVE4cab\drop3.bmp
NighttimeImage = BVE4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats243
Location = 310, 354
DaytimeImage = BVE4cab\drop4.bmp
NighttimeImage = BVE4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats244
Location = 320, 204
DaytimeImage = BVE4cab\drop1.bmp
NighttimeImage = BVE4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats245
Location = 350, 127
DaytimeImage = BVE4cab\drop1.bmp
NighttimeImage = BVE4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats246
Location = 360, 291
DaytimeImage = BVE4cab\drop4.bmp
NighttimeImage = BVE4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats247
Location = 299, 362
DaytimeImage = BVE4cab\drop3.bmp
NighttimeImage = BVE4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

